Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gradle.plugins.javascript.base
[Java] Class JavaScriptExtension

    java.lang.Object
      org.gradle.plugins.javascript.base.JavaScriptExtension

    public class JavaScriptExtension

Field Summary
`static String` | `NAME`

Method Summary

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Field Detail

### NAME

    public static final String NAME

Gradle API 1.10